@media screen and (min-width: 1025px) {
/*Css grid*/
.main-SenData{
display:grid;
grid-template-columns: repeat(12,1fr); 
padding-left:10px;;
padding-right:10px;;
row-gap:0.01rem;  
grid:5px;
        }
#topDiv{
 grid-row: 1;   
 grid-column:1/13;
 background:#7724F9;
 color:white;
 background-color:#ccc;
 text-align: center;     
 margin-bottom:5px;
}
#navDiv{
 grid-row: 2;   
 grid-column:1/13;    
color:white;
 background-color: #2E3695;
 margin-bottom:5px;
}
.left0{
grid-row: 3;   
grid-column:1/2;  
background-color:#E8E9EB;  
}
#buttonsDiv{
grid-row: 3;   
grid-column:4/10;    
text-align: right;
background-color:#E8E9EB;  
padding-right: 10px;
margin-bottom: 0px;
display: flex;
flex-direction: row;
justify-content: space-around;
}

button{
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer; 
  background-color:#0744AD;
  border-radius: 12px;
}
#jirabButton{
  background-color:red; 
}
#send_data{
grid-row: 4;   
grid-column:1/10;    
width: 100%;
height: 600px;
box-sizing: border-box;
border: 2px solid #ccc;
border-radius: 4px;
font-size: 16px;
resize: none;
margin-top: 0px;
padding-top: 0;
padding-left: 0;
line-height: 1em; 

}
#leftPanel{
grid-row: 3;   
grid-column:10/13;    
background-color: #f8f8f8;
width: 100%;
box-sizing: border-box;
border: 2px solid #ccc;
border-radius: 4px;
font-size: 16px;
resize: none;
display: flex;
flex-direction: column;
text-align: center;
}
#RightPanel{
grid-row: 4/span 1;   
grid-column:10/13;    
width: 100%;
box-sizing: border-box;
border: 2px solid #ccc;
border-radius: 4px;
background-color: #f8f8f8;
font-size: 16px;

}
#returnVal{
 background-color: white;

 width: 100%;
 height: 850px;


}
#myText{
   text-decoration:none;
   margin-top: 0;
   margin-left: 0;
   line-height: 1.5em; 
   font-size: 15px;
  font-family: Tahoma, sans-serif;
  color:black;
   background-color: white; 
    
}

.good{
     text-decoration:none;
     color:black;
}
.bad{
     /* text-decoration: underline wavy red;*/
      color:red;
      /*background-color:#ffe2e0;        */
}
.bad:hover{
 /* box-shadow: 0 5px 15px rgba(41, 18, 163, 1);  /*a : opacicty*/
}
 .bad1{
     /* text-decoration: underline wavy red;*/
      color:green;
     /* background-color:#FCF7D2;     */   
}
.virtualBad{
   text-decoration: underline wavy red;
}
#insideSpan{
  
}
#descTable{
    margin:3px;
    background-color:#0744AD;
    font-size: 18px;
    margin-top: 5px;
    color:white;
    width: 98%;
     height:10%;
    margin-right: 25px;
}
#descTable, th, td {
  border: 1px solid white;
  height:40px;
  
}

#myUl{
  border-radius: 1px;
  list-style-type: none;
  border: 1px solid #8B92A7;
  width:150px;
  height: 50px;
  background-color: white;
   z-index:1;
  left: 50px;
  top: 50px;
}
#inexistant{
 font-family: sans-serif;
 font-size: 1.10rem;
 padding: 16px 0;
 color:#F85656;;
 border-bottom: 1px solid #8B92A7;;
 height: 10%;

}

#suggestion{
  list-style-type: none;
  padding: 0;
  border: 1px solid #ddd;
  border-radius: 5px;
  width :40%;
  margin-left: 20px;
  display: none;
}
#suggestion>li{
  font-family: sans-serif;
  font-size: 1rem;
  color:#F85656;;
  padding: 8px 16px;
  border-bottom: 1px solid #ddd; 
  
}
#ul1{
 /* border: 2px solid #ddd;
  border-radius: 3px;
 margin-bottom:13px;
 background: white;*/
}
#ul1>li{
 background: white;   
 border: 2px solid #ddd;
 text-align: center; 
}
#ul1>li:hover{
  background-color:#4A85E6;
  color:white;
}
.li5{
  font-family: sans-serif;
  font-size: 1rem;
  border-bottom: 1px solid #ddd; 
  color:#F98D72;
  line-height: 35px; 
}

.pcss{
  border: 1px solid #D8D5CF;
  border-radius: 5px;
  color:#F85656;
  padding : 5px;
  background-color: white;
  width:100px;
}
.pcssRight{
  border: 1px solid #353DB8;
  border-radius: 5px;
  color:#429A05;
  margin-left : 5px;
  padding : 5px;
  background-color: white;
  width:80%;
  height: 100px;
}


/* loader*/
.left1 {
  grid-row: 3;   
 grid-column:2/3;   
  border: 1px solid white;
  border-radius: 5px;
  height: 50px;
  margin-bottom: 5px;
  margin-right: 15px;
  display: flex;
  align-items: flex-start;
  
display:none;
}
.circle1 {
border-radius: 70%;
width: 60px;
height: 30px;
margin-left: 100px;
margin-top: 8px;
padding-top: 5px;
background: linear-gradient(white, white) padding-box,linear-gradient(to right, darkblue, darkorchid) border-box;
border: 4px solid transparent;
color:black;
text-align: center;
font: 15px Arial, sans-serif;
animation: circle1 1000ms;
animation-timing-function: linear;
animation-iteration-count: infinite;
      }
@keyframes circle1  {
    0% {
      transform: scale(1);
    }
    50% {
      transform: scale(1.5);
    }
    100% {
      transform: scale(1);
    }
  }
  
  
}